.home-banner-text
{
  
    background: rgba( 217, 243, 253, 0.9);

}


.border-image img
{
    border: 5px solid #00ADEF;
}

@media screen and ( min-width: 768px ){
    .home-contact-banner-text
    {
	text-align: center;
    }
    
    .home-contact-banner-text section,
    .home-contact-banner-text div
     {
	 display: inline-block;
	 vertical-align: middle;
     }

    .home-contact-banner-text h2
    {
	margin-bottom: 0;
	margin-right: 20px;
    }
}

@media screen and ( max-width: 767px ){
    .responsive #top #wrap_all .flex_column.home-banner-text
    {
	margin-bottom: 0;
    }
}

@media screen and ( max-width: 480px ){
    .home-banner-text .avia_textblock
    {
	font-size: 20px !important;
	text-align: center;
    }

    .responsive #top #wrap_all .home-banner .container
    {
	max-width: 100%;
	width: 100%;
    }
}

